{
  "name": "nestjs-realworld-example-app",
  "version": "1.0.0",
  "description": "[![Build Status](https://travis-ci.org/anishkny/node-express-realworld-example-app.svg?branch=master)](https://travis-ci.org/anishkny/node-express-realworld-example-app)",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "start:watch": "nodemon",
    "prestart:prod": "tsc",
    "start:prod": "node dist/main.js",
    "test": "jest --config=jest.json",
    "test:watch": "jest --watch --config=jest.json",
    "test:coverage": "jest --config=jest.json --coverage --coverageDirectory=coverage"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/lujakob/nestjs-realworld-example-app.git"
  },
  "author": "lu.jakob@googlemail.com",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/lujakob/nestjs-realworld-example-app/issues"
  },
  "homepage": "https://github.com/lujakob/nestjs-realworld-example-app#readme",
  "dependencies": {
    "@nestjs/common": "^6.8.3",
    "@nestjs/core": "^6.0.1",
    "@nestjs/microservices": "^6.0.1",
    "@nestjs/platform-express": "^6.0.1",
    "@nestjs/swagger": "^3.1.0",
    "@nestjs/testing": "^6.0.1",
    "@nestjs/typeorm": "^6.0.0",
    "@nestjs/websockets": "^6.0.1",
    "class-transformer": "^0.2.0",
    "class-validator": "^0.9.1",
    "crypto": "^1.0.1",
    "crypto-js": "^3.1.9-1",
    "jsonwebtoken": "^8.1.1",
    "mssql": "^5.1.0",
    "passport": "^0.4.0",
    "passport-jwt": "^4.0.0",
    "reflect-metadata": "^0.1.13",
    "rxjs": "^6.4.0",
    "slug": "^1.0.0",
    "swagger-ui-express": "^4.1.2",
    "typeorm": "^0.2.15",
    "typescript": "^3.3.1"
  },
  "devDependencies": {
    "@types/jest": "^23.3.13",
    "@types/jsonwebtoken": "^8.3.4",
    "@types/node": "^10.12.21",
    "atob": ">=2.1.0",
    "deep-extend": ">=0.5.1",
    "extend": ">=3.0.2",
    "jest": "^24.5.0",
    "nodemon": "^1.18.10",
    "supertest": "^3.0.0",
    "ts-jest": "^24.0.0",
    "ts-node": "^8.0.3"
  }
}
